### Method

# WebKit FeatureList get

#### Declaration [src]

    WebKitFeature*
    webkit_feature_list_get (
      WebKitFeatureList* feature_list,
      gsize index
    )

#### Description [src]

Gets a feature given its index.

Available since: | 2.42

#### Parameters

`index` | `gsize`
| Index of the feature.

#### Return value

Returns: | `WebKitFeature`
| The feature at `index`.
| The data is owned by the instance.